List tabs
curl --request GET \
--url https://api.us.cr4ce.com/tab \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/tab"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/tab', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.us.cr4ce.com/tab",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Accept: <accept>",
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.us.cr4ce.com/tab"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Accept", "<accept>")
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.us.cr4ce.com/tab")
.header("Accept", "<accept>")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.us.cr4ce.com/tab")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Accept"] = '<accept>'
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"current_page": 1,
"data": [
{
"categories": [
"*"
],
"category_option": "all",
"content_block": null,
"created": "2024-12-12T09:41:18Z",
"field_count": 3,
"form": "GhIjKlMn",
"locked": true,
"name": {
"en_GB": "Application details"
},
"order": 1,
"resource": "applications",
"season": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/season/EfGhIjKl",
"name": {
"en_GB": "2026"
}
},
"settings": null,
"slug": "QrStUvWx",
"tab_divider_on_pdfs": false,
"type": "details",
"updated": "2026-04-13T13:45:43Z",
"visible_to_applicants": true
},
{
"categories": [
{
"slug": "KlMnOpQr",
"link": "https://api.au.cr4ce.com/category/KlMnOpQr",
"name": {
"en_GB": "Documentary"
}
}
],
"category_option": "select",
"content_block": null,
"created": "2024-12-12T09:41:21Z",
"field_count": 6,
"form": "GhIjKlMn",
"locked": false,
"name": {
"en_GB": "About you"
},
"order": 20,
"resource": "applications",
"season": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/season/EfGhIjKl",
"name": {
"en_GB": "2026"
}
},
"settings": null,
"slug": "StUvWxYz",
"tab_divider_on_pdfs": true,
"type": "fields",
"updated": "2026-04-13T13:45:50Z",
"visible_to_applicants": true
}
],
"first_page_url": "https://api.au.cr4ce.com/tab?per_page=10&page=1",
"from": 1,
"last_page": 1,
"last_page_url": "https://api.au.cr4ce.com/tab?per_page=10&page=1",
"next_page_url": "",
"path": "https://api.au.cr4ce.com/tab",
"per_page": 10,
"prev_page_url": "",
"to": 2,
"total": 2
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Tabs
List tabs
Get a list of the tabs on the forms in the active season.
GET
/
tab
List tabs
curl --request GET \
--url https://api.us.cr4ce.com/tab \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/tab"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/tab', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.us.cr4ce.com/tab",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Accept: <accept>",
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.us.cr4ce.com/tab"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Accept", "<accept>")
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.us.cr4ce.com/tab")
.header("Accept", "<accept>")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.us.cr4ce.com/tab")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Accept"] = '<accept>'
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"current_page": 1,
"data": [
{
"categories": [
"*"
],
"category_option": "all",
"content_block": null,
"created": "2024-12-12T09:41:18Z",
"field_count": 3,
"form": "GhIjKlMn",
"locked": true,
"name": {
"en_GB": "Application details"
},
"order": 1,
"resource": "applications",
"season": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/season/EfGhIjKl",
"name": {
"en_GB": "2026"
}
},
"settings": null,
"slug": "QrStUvWx",
"tab_divider_on_pdfs": false,
"type": "details",
"updated": "2026-04-13T13:45:43Z",
"visible_to_applicants": true
},
{
"categories": [
{
"slug": "KlMnOpQr",
"link": "https://api.au.cr4ce.com/category/KlMnOpQr",
"name": {
"en_GB": "Documentary"
}
}
],
"category_option": "select",
"content_block": null,
"created": "2024-12-12T09:41:21Z",
"field_count": 6,
"form": "GhIjKlMn",
"locked": false,
"name": {
"en_GB": "About you"
},
"order": 20,
"resource": "applications",
"season": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/season/EfGhIjKl",
"name": {
"en_GB": "2026"
}
},
"settings": null,
"slug": "StUvWxYz",
"tab_divider_on_pdfs": true,
"type": "fields",
"updated": "2026-04-13T13:45:50Z",
"visible_to_applicants": true
}
],
"first_page_url": "https://api.au.cr4ce.com/tab?per_page=10&page=1",
"from": 1,
"last_page": 1,
"last_page_url": "https://api.au.cr4ce.com/tab?per_page=10&page=1",
"next_page_url": "",
"path": "https://api.au.cr4ce.com/tab",
"per_page": 10,
"prev_page_url": "",
"to": 2,
"total": 2
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Authorizations
Headers
Defines the languages included in the response. If non are provided, the account default language is returned.
Value all overrides any other values present.
You can request multiple languages using a comma-separated string of languages.
The selected language must be supported by your account or a 400 error is returned.
Available options:
all, ar_AR, bg_BG, bn_IN, ca_ES, cs_CZ, cy_GB, da_DK, de_DE, en_GB, en_US, el_GR, es_NN, es_LA, et_EE, fa_NN, fi_FI, fr_FR, fr_CA, he_IL, hi_IN, hr_HR, hu_HU, hy_AM, it_IT, ja_JP, ko_KR, lt_LT, ms_MY, nl_NL, nb_NO, pl_PL, pt_BR, ro_RO, ru_RU, sk_SK, sl_SI, sq_AL, sr_RS, sv_SE, sw_NN, th_TH, tr_TR, uk_UA, vi_VN, zh_CN, zh_HK Query Parameters
Sort by a supported tab field. Defaults to updated, and any other value falls back to it.
categories- Sort by how categories are applied, not by category name.form- Sort by form name.order- Sort by the position of the tab within its form.
Available options:
categories, created, field_count, form, name, order, type, updated Response
Paginated list of tabs.